@font-face {
 font-family: ALSRubl;
 src: url(fonts/rouble.ttf); /* Путь к файлу со шрифтом */
}
* {
	padding: 0px;
	font-size: 14px;
	font-family : Arial, Helvetica, sans-serif;
}
img {
  border: 0;
  border-image-width:0;
}
html	{
	width: 100%; height: 100%;
	display: table;
	background: #FFFFFF;
}
body	{
	margin-top : 0px; margin-right : 0px; margin-bottom : 0px; margin-left : 0px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	width: 100%; height: 100%;
	display: table;
	color : #000000;
	background: #FFFFFF;
}
/* main markup frame */
.mrkptbl {
/*	width : 100%;
	min-width : 700px; */
	height : 100%;
	border-collapse : collapse;
	border : 0;
        border-spacing: 0;
	background : #ffffff;	
	display: table;
	margin : 0;
	padding : 0;
}
.mrkptbl td {
	border-collapse : collapse;
	border : 0;
	margin : 0;
	padding : 0;
}
.mrkptbl td.header {
	height : 127px;
}
.mrkptbl td.maker_img_menu_box{
	border-top: solid 1px #000000;
	background-color : #336666;
	height : 24px;
        padding : 1px 0px 1px 0px;
}
.mrkptbl td.maincntnt {
/*  vertical-align : top; */
}
div.footer {
	font-size : 11px;
	color : #CCCCCC;
	background: #003333;
	text-decoration : none;
	text-align: right;
	vertical-align : middle;
	padding : 5px;
}
/* end main markup frame */

/* header */
.header_tbl {
	width : 100%;
	height : 127px;
	border-collapse : collapse;
	border : 0;
	display: table;
	margin : 0;
	padding : 0;
}
.header_tbl td {
	display: table-cell;
	margin : 0;
	padding : 0;
	border : 0;
        border-spacing: 0;
	border-collapse : collapse;
}
.header_tbl td.logo{
	display: table-cell;
	margin : 0;
	padding : 0;
	border : 0;
        border-spacing: 0;
	border-collapse : collapse;
	width : 150px;
	height : 127px;
	text-align: center;
	vertical-align : middle;
	background : url(/images/sitelogognd.png);
}
.header_tbl td.diags{
  height: 25px;
/*  color: #FFFFFF; */
}
.header_tbl td.srch_login_cart{
  height: 33px;
}
.header_tbl td.banner{
  height: 69px;
  background-color: #336666;
  text-align: center;
}
/* end header */


/* main content frame (lmenu + contentbox) */
.cntnttbl {
  width: 100%;
  height: 100%;
  border: 0px;
  border-collapse: collapse;
  display: table;
  table-layout: fixed;
  background: rgb(255,255,255);
  margin: 0px;
  padding: 0px;
}
.cntnttbl td {
/*  vertical-align: top; */
  border: 0px;
  border-collapse: collapse;
}
.cntnttbl td.mnu{
  width : 155px;
  font-size : 14px;
/*  line-height: 20px; */
  border-right: solid 1px #000000;
  background-color: #DDDDDD;
  vertical-align: top;
}
.cntnttbl td.cntnt{
  vertical-align : top;
}
/* end main content frame (lmenu + contentbox) */


/*lmenu */
.mnu div {
	color : #336633;
	height : 15px;
	margin-left : 25px;
}
/* .mnu a {
  display: block;
  height : 16px;
  font-size : 14px;
} */
.mnu a.actv1{
  display: block;
  height : 16px;
  font-size : 14px;
  color: #DE852C;
  margin-left: 10px;
}
.mnu a.actv2{
  display: block;
  height : 16px;
  font-size : 14px;
  color: #DE852C;
  margin-left: 18px;
}
.mnu a.actv3{
  display: block;
  height : 16px;
  font-size : 14px;
  color: #DE852C;
  margin-left: 26px;
}
.mnu a.passv1{
  display: block;
  height : 16px;
  font-size : 14px;
  color : #336633;
  margin-left: 10px;
}
.mnu a.passv1:hover {
  color : #003333;
}
.mnu a.passv2{
  display: block;
  height : 16px;
  font-size : 14px;
  color : #336633;
  margin-left: 18px;
}
.mnu a.passv2:hover {
  color : #003333;
}
.mnu a.passv3{
  display: block;
  height : 16px;
  font-size : 14px;
  color : #336633;
  margin-left: 25px;
}
.mnu a.passv3:hover {
  color : #003333;
}
/*end lmenu */

/* submenu tbl */ 
.sbmnu {
  width: 100%;
  height: 25px;
  border-collapse: collapse;
  border: 0px;
}
.sbmnu th {
  background-color : #FF9933;
  font-weight: normal;
}
.sbmnu td {
  vertical-align : middle;
  text-align : center;
  background-color : #003333;
}
.sbmnu a {
  text-decoration: none;
  color : #CCCCCC;
}
.sbmnu a:hover {
  text-decoration: none;
  color : #FEFEFE;
}
.sbmnu select {
}
/* content table w submenu and nfo */

/*.nfotbl td.submenu {
echo "<table style=\"width: 100%; height: 100%; border-collapse: collapse; border: 0px;\">";
}

.nfotbl td.nfo {
echo "<table style=\"width: 100%; height: 100%; border-collapse: collapse; border: 0px;\">";
} */

/*content submenu (user, fastgo)
.sbmnu {
  width: 100%;
  height: 25px;
  border-collapse: collapse;
  border: 0px;
  background-color: #003333;
  padding: 0;
  margin: 0;
}

*/


.menu {
	color : #336633;
	font-size : 14px;
}
.menu  a{
	color : #336633;
	font-size : 14px;
}
.menu  a:hover{
	color : #003333;
	font-size : 14px;
}
.amenu {
	font-size : 14px;
	color : #DE852C;
}
.amenu a{
	font-size : 14px;
	color: #DE852C;
}
.amenu a:hover {
	font-size : 14px;
	color: #DE852C;
}
p {
	font-size : 14px;
	color : #000000;
}
.factory {font-size : 14px;color : #CCCCCC;text-decoration : none;font-weight : normal;}
.factory:hover {font-size : 14px;color : #EEEEEE;text-decoration : none;font-weight : normal;}
.title {font-family : verdana;font-size : 14px;color : #000000;font-weight : normal;}
.transparent {font-family : verdana;font-size : 14px;color : #DDDDDD;}
.transparent:hover {font-family : verdana;font-size : 14px;color : #CCCCCC;text-decoration : none;}
.topmenu {font-size : 14px;color : #CCCCCC;font-weight : normal;}
.topmenu:hover {font-size : 14px;color : #FFFFFF;text-decoration : underline;font-weight : normal;}
.realtable {
	border-collapse: collapse;
	border : 0;
	background: #ffffff;	
	display: table;
	table-layout: fixed;
}
.realtable td {
	padding : 2px;
	border : 1px solid #000000;
	vertical-align : middle;
}	
.page_width_tbl_w_border {
	border-collapse: collapse;
	border : 0;
	background: #ffffff;	
	display: table;
/*	min-width:590px; */
/*	width:100%; */
	max-width:790px;
	table-layout: fixed;
}
.page_width_tbl_w_border td {
	padding : 2px;
	border : 1px solid #000000;
	vertical-align : middle;
}	

.paintslist {
	border-collapse: collapse;
	border : 0;
	background: #ffffff;	
	display: table;
/*	min-width:590px; */
/*	width:100%; */
	max-width:790px;
	table-layout: fixed;
}
.paintslist td {
	padding : 3px 2px 3px 2px;
	border : 1px solid #000000;
	vertical-align : middle;
	display: table-cell;
        overflow:visible;
}	
.paintslist td.article{
	width:65px;
}	
.paintslist td.color{
	width:30px;
}	
.paintslist td.carticon{
	width:15px;
}	
.itemslist {
/*	min-width:590px; */
/*	width:100%; */
	max-width:790px;
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing : 0px 10px;
	border : solid 0px;
	background: #ffffff;	
}
.itemslist img {
	display:block;
}
.itemslist td {
	display: table-cell;
	padding : 2px;
	border : 0px solid #000000;
	vertical-align : middle;
	text-align : left;		
}
.itemslist td.img_sm {
	width : 100px;
	text-align : center;		
}	
.itemslist td.news_img {
	width : 130px;
	vertical-align : top;
	text-align : center;		
}	
.itemslist td.news_txt {
	vertical-align : top;
	text-align : left;
}	
.itemslist td.qty {
	width : 60px;
	text-align : center;		
        white-space: nowrap;
}	
.itemslist td.cartadd {
	width : 75px;
        white-space: nowrap;
}	
.itemslist td.orderform {
	width : 135px;
	text-align : center;		
	padding : 0;
}	
td.orderform table{
	width:100%;
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
	border : 0;
}

.cleartable {
	border-collapse: collapse;
	border : 0;
	background: #ffffff;	
	display: table;
}
.cleartable td {
	padding : 2px;
	border : 0px;
	vertical-align : top;
}	
input[type="text"][name="qty"],input[type="text"][name="qty[]"]{
	width : 20px;
	text-align : center;
	padding : 1px;
	border-collapse : collapse;
	border : 1px solid #CCCCCC;
}
input[type="submit"].green{
	background-color: #ccffcc;	
        padding-left:10px;
        padding-right:10px;
        cursor: pointer;
}
input[type="submit"][value="В корзину"]{
	background-color: #ccffcc;	
        padding-left:5px;
        padding-right:5px;
        cursor: pointer;
}
.cm_pos {
	text-align : center;
	vertical-align : middle;
}
.rm_pos {
	text-align : right;
	vertical-align : middle;
}
.redwarning {
	color : red;
}
.greenwarning {
	color : green;
}
.paginator {

}
.paginator span {
	background-color: #FFFFFF;
	border: 1px solid #9890AF;
	padding: 1px 4px 1px 4px;
	margin: 0 1px 1px 0;
	display:inline-block;
}
.paginator select {
	size:1;
}
.paginator a {
	background-color: #DDDDDD;
	border: 1px solid #9890AF;
	padding: 1px 3px 1px 3px;
	margin: 0 1px 1px 0;
	font-style: normal;
	text-decoration : none;
	display:inline-block;
}
.paginator a:hover {
	background-color: #FF9933;
	text-decoration: none;
}
div.product_img {
  width:auto;
  height:auto;
  display:table-cell;
  background-color:#ffffff;
  vertical-align:top;
  border-collapse: collapse;
  border: 0px;
  position: relative;
}
.product_img_big {
  display: none;
  height: auto;
  left: -7px;
  position: absolute;
  top: -20px;
  width: auto;
  z-index: 999;
}
.waited_img_big {
  display: none;
  height: auto;
  position: absolute;
  width: auto;
  z-index: 999;
}
.product_img_big .product_img_big_container{
  display: table-cell;
    vertical-align: middle;
}
.product_img_big_container img{
  margin: 10px;
  border: solid 1px #cccccc;
}
.product_img_big:target {
  display: table;
}
.waited_img_big_container img{
  margin: 1px;
  border: solid 1px #999999;
}
.waited_img_big:target {
  display: table;
}


.rur {
 font-family: ALSRubl;
}
h1 {
	font-size : 16px;
	color : #003300;
	font-weight : bold;
	text-align : left;}
h2 {
	font-size : 15px;
	color : #003300;
	font-weight : bold;
	text-align : left;}
h3 {
	font-size : 16px;
	color : #003300;
	font-weight : bold;
	text-align : left;}
h4 {
	font-size : 15px;
	color : #003300;
	font-weight : bold;
	text-align : left;}
h5 {
	font-size : 14px;
	color : #003300;
	font-weight : bold;
	text-align : left;
}
a {
	color : #003333;
	text-decoration : underline;
	font-weight : normal;
}
a:hover {
        color : #003333;
        text-decoration : underline;
        font-weight : normal;
}
